# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  file_tunel: one
  file_tunel_send_id: one
  name: MyString
  firstname: MyString
  organisation: MyString
  civilite: MyString
  token: MyString
  email: MyString
  download_times: 1
  last_download_at: 2020-03-03 11:46:19

two:
  file_tunel: two
  file_tunel_send_id: two
  name: MyString
  firstname: MyString
  organisation: MyString
  civilite: MyString
  token: MyString
  email: MyString
  download_times: 1
  last_download_at: 2020-03-03 11:46:19
